<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>92593e4930ff4bc592d8d1d666272985</id>
   <name>3-4</name>
   <previewFile>92593e4930ff4bc592d8d1d666272985_p.png</previewFile>
   <originalFile>92593e4930ff4bc592d8d1d666272985_o.png</originalFile>
   <zipFile>92593e4930ff4bc592d8d1d666272985_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
